Node('ori7.stick.sea.psi.ch',
     'ORI7 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick SEA connection to ori6.stick',
    config='ori7.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ori7.config.json',
    rel_paths=['ts'],
)
